#eq-section {
    margin-top: 60px;
    padding: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#trabalhos-section {
    background-color: rgba(211, 205, 205, 0.295);
    padding: 20px;
    border-radius: 30px
}
#servicos-section{
    margin-bottom: 100px;
    margin-top: 100px;
}